body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.navbar {
    border: none;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
    /* transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s; */
}

@media only screen and (min-width:760px) {
    #home_menu {
        display: flex !important;
        justify-content: end;
    }
}

.bg-gren{
    background-color: #006837;
}

.navbar-nav {
    width: 100%;
    display: flex;
    justify-content: end;
}

.navbar-nav li {
    padding-left: 2%;
}


h1,
h2 {
    text-transform: capitalize !important;
}

h2 {
    font-size: 30px !important;
    color: #deae79;
}



.h2 {
    font-size: 32px !important;
    color: #deae79;
}

.carousel-control-prev-icon:after {
    color: white !important;
}

.carousel-control-next-icon:after {
    color: white !important;
}


.pric-hed {
    /* background: linear-gradient(to right, rgb(131, 206, 171), rgb(0, 104, 55)); */
    background: #006837 !important;
    color: white;
}


.common-bg {
    background-color: #e3f1e5;
}

.pwrapper {
    background-color: #e3f1e5;
}

.mid-logo {
    width: 100%;
}

.banner-cont p {
    text-align: center;
    font-size: 20px;
}

.home-tabel .pric-hed {
    color: white;
    font-size: 20px;
    font-weight: 500;
}

.home-tabel tr td {
    background-color: transparent;
    text-align: center;
    border: 1px solid white;
    font-size: 18px;
}

.list-group-item {
    padding: 2% 10%;
}

.bg-li-header {
    /* background: linear-gradient(to right, #83ceab, #006837); */
    background-color: #006837;
    color: white;
}

.cote {
    font-size: 35px;
    color: #deae79;
}

.cot-cont {
    /* width: 45%; */
    font-size: 20px;
    display: block;
    margin: auto;
    text-align: center !important;
    color: #deae79;
}


.nam-mob {
    display: flex;
    justify-content: space-between;
}

.nam-mob .inp-inner {
    width: 48%;
}

.ftr_heading {
    color: #deae79;
}

@media only screen and (max-width:760px) {
    .cot-cont {
        width: 75%;
    }

    .ameni_list{
        width: 25% !important;
    }

}

.accordion-button:not(.collapsed){
    background-color: #006837 !important;
    color: white;
} 


.zoom-button {
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: transform 0.3s ease;
    /* Smooth transition */
}

.zoom-button:hover {
    transform: scale(1.1);
    /* Scale the button to 110% */
}

.fp-type {
    color: white;
    background-color: #006837;
    text-align: center;
    padding: 2%;
    margin: 4% 0%;
}

.cal-flot {
    position: fixed;
    top: 90%;
    background-color: #006837;
    border: 2px solid white;
    right: 0%;
    color: white;
    padding: 0.5% 2%;
    z-index: 999 !important;
}

.cal-flot a {
    color: white !important;
}